{% extends "page.html" %}

{% block content %}
{{ super() }}

<div id="header" style="text-align: center;">
<h1 class="title" style="font-size: 3vw;">Sortir d’un labyrinthe</h1>
<h1 class="title" style="font-size: 2vw;">avec un algorithme</h1>

<a target="_blank"
   rel="noopener noreferrer"
   href="{{ SITEURL }}/theme/pdf/Activite_Labirinto.pdf"
   style="color:inherit; text-decoration: none;">
  <i class="far fa-file-alt" style="font-size: 4vw;"></i>
</a>

</div>

{% endblock %}
